<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="ee.bcs.koolitus.Auto"/>
<fullyQualifiedTypeName name="java.time.format.DateTimeFormatter"/>
<fullyQualifiedTypeName name="java.util.Calendar"/>
<fullyQualifiedTypeName name="java.time.LocalDate"/>
<fullyQualifiedTypeName name="java.util.Locale"/>
<fullyQualifiedTypeName name="java.lang.System"/>
<fullyQualifiedTypeName name="java.lang.Integer"/>
</qualifiedTypeNameHistroy>
